<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true" width="96" >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />

  <Menu height="27" width="96" bordersize="1" bordercolor="0xFF000000" inset="1,1,1,1"
    bkcolor="0xFF171717" itembkcolor="0xFF171717" itemhotbkcolor="0xFF242424" itemselectedbkcolor="0xFF242424" itemdisabledbkcolor="0xFF171717"
    itemtextcolor="#FF999999" itemhottextcolor="onlinelisttextcolor" itemselectedtextcolor="onlinelisttextcolor" itemdisabledtextcolor="#FF555555"
    itemtextpadding="35,0,0,0" >
    
    <MenuElement name="menu_list_play" height="27" text="播放" id="1" 
                 iconnormalimage="file='leftlist/list/pic/play.svg' dest='8,8,20,20' svg-fill-color='mainui_normal_btn_color'"
                 iconhotimage="file='leftlist/list/pic/play.svg' dest='8,8,20,20' svg-fill-color='mainui_hot_btn_color'"
				 icondisabledimage="file='leftlist/list/pic/play.svg' dest='8,8,20,20' svg-fill-color='mainui_disabled_btn_color'"
				 />
	<MenuDivision name="menu_list_div1" height="1" bkcolor="#FF313131" id="2" />	
    <MenuElement name="menu_list_add" height="27" text="加入播单" id="5" 
				 iconnormalimage="file='commonres/addfile.svg' dest='8,8,20,20' svg-fill-color='mainui_normal_btn_color'"
                 iconhotimage="file='commonres/addfile.svg' dest='8,8,20,20' svg-fill-color='mainui_hot_btn_color'"
				 icondisabledimage="file='commonres/addfile.svg' dest='8,8,20,20' svg-fill-color='mainui_disabled_btn_color'"
				 />	
	<MenuElement name="menu_list_copyurl" height="27" text="复制网址" id="13"/>
    <MenuElement name="menu_list_webplay" height="27" text="网页播放" id="14" />
	<MenuElement name="menu_list_debug" height="27" text="调试" />	

  </Menu>
</Window>